.footer,
.footer {
  color: #b4b4b4;
}
.footer__section,
.footer__section--links,
.footer__section--newsletter,
.footer__section--copyright {
  margin: 0;
}
.footer__section--links,
.footer__section--links {
  background: #3b3530;
  padding-top: 4rem;
  color: #b4b4b4;
}
@media (min-width: 768px) {
  .footer__section--links,
  .footer__section--links {
    padding-bottom: 4rem;
  }
}
.footer__section--links a li {
  transition: .3s;
}
.footer__section--links a li:hover {
  color: rgba(255, 255, 255, 0.8);
}
.footer__section--newsletter,
.footer__section--newsletter {
  background: #3b3530;
  height: 400px;
}
@media (min-width: 768px) {
  .footer__section--newsletter,
  .footer__section--newsletter {
    height: 200px !important;
  }
}
.footer__section--copyright,
.footer__section--copyright {
  background: #3b3530;
  padding-bottom: 40px;
}
.footer__section__container,
.footer__section--links__container,
.footer__section--newsletter__container,
.footer__section--copyright__container,
.footer__section--achterhoek__container {
  position: relative;
  max-width: 1052px;
  margin: auto;
  padding: 0 2rem;
}
.footer__section--links,
.footer__section--newsletter,
.footer__section--copyright,
.footer__section--achterhoek {
  background: #413d39;
}
.footer__section--achterhoek {
  background: #383531;
  text-align: center;
  padding: 2rem 0;
}
.footer__section--achterhoek img {
  max-width: 400px;
}
.footer__section--newsletter .footer__section--newsletter-text-container {
  position: absolute;
  padding-top: 25px;
}
@media (min-width: 768px) {
  .footer__section--newsletter .footer__section--newsletter-text-container {
    padding-top: 0;
    right: 0;
    top: 0;
    width: 500px;
  }
}
.footer__section--newsletter .footer__section--newsletter-text-container .footer__section--newsletter-text-description {
  margin-bottom: 10px;
}
.footer__section--newsletter .footer__section--newsletter-text-container .footer__section--newsletter-form {
  position: absolute;
}
@media (min-width: 768px) {
  .footer__section--newsletter .footer__section--newsletter-text-container .footer__section--newsletter-form {
    width: 100%;
  }
}
.footer__section--newsletter img {
  max-height: 80px;
  max-width: 300px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .footer__section--newsletter img {
    margin-left: 7px;
  }
}
.footer__section--newsletter input {
  float: left;
  margin: 0;
  top: 50%;
  padding: 13px 30px 12px 15px;
  border: 1px solid #463F39;
  transition: .3s;
}
@media (min-width: 768px) {
  .footer__section--newsletter input {
    position: absolute;
    padding: 13px 60px 12px 15px !important;
  }
}
.footer__section--newsletter input:active,
.footer__section--newsletter input:focus {
  outline: none;
  border-color: #a5bb0a;
  box-shadow: 0px 0px 3px 2px #a5bb0a;
}
.footer__section--newsletter button {
  float: left;
  margin-top: 10px;
  position: relative;
  padding: 15px 40px 15px 15px;
  border: none;
  background-color: #95be22;
  color: white;
  font-size: 13px;
  cursor: pointer;
  transition: .3s;
  width: 256px;
}
@media (min-width: 768px) {
  .footer__section--newsletter button {
    margin: 0;
    position: absolute;
    right: calc(2rem + 10px);
    top: 50%;
    width: unset;
  }
}
.footer__section--newsletter button:hover {
  background-color: #6e665f;
}
.footer__section--newsletter button::after {
  content: url('/assets/svg/ic_chevron_right_black_24px.svg');
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  filter: brightness(0) invert(1);
}
.footer .title {
  color: white;
}
.footer hr {
  margin: 0 0 40px;
  padding: 0;
  border: 0;
  border-top: 1px solid white;
  opacity: 0.125;
}
.sitemap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  line-height: 1.667;
  font-weight: 300;
}
@media (min-width: 400px) {
  .sitemap {
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
  }
}
@media (min-width: 1440px) {
  .sitemap {
    justify-content: space-between;
  }
}
.sitemap strong {
  font-weight: 700;
  display: block;
  margin-bottom: 1rem;
}
.sitemap,
.sitemap ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sitemap > li {
  min-width: 10rem;
  margin: 0 0 3rem;
}
@media (min-width: 400px) {
  .sitemap > li {
    margin: 0 2rem 3rem 0;
  }
}
.sitemap a {
  text-decoration: none;
}
.bottom {
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .bottom {
    flex-direction: row;
    justify-content: space-between;
  }
  .bottom .bottom-images {
    margin-top: -15px !important;
  }
  .bottom .bottom-images img {
    margin-top: 0 !important;
  }
}
.bottom .bottom-images {
  float: right;
}
.bottom .bottom-images img {
  max-width: 125px;
  margin-right: 10px;
  margin-top: 10px;
}
.social ul {
  font-size: 0;
}
.social li {
  display: inline-block;
  margin-right: 5px;
}
.social li:last-child {
  margin-right: 0;
}
.social li a {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.4);
  line-height: 0;
}
.social li a:hover img {
  filter: brightness(0) invert(1);
}
.social li img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 14px;
}
:host-context(.footer-component--simple) .footer__section--copyright hr {
  margin: 0 0 15px;
}
